Commit 5a34ef85 authored by Maxwell Salzberg's avatar Maxwell Salzberg

update travis.yml for bundler 1.1

parent ed629102
...@@ -12,7 +12,10 @@ env: ...@@ -12,7 +12,10 @@ env:
- DB=postgres BUILD_TYPE=cucumber - DB=postgres BUILD_TYPE=cucumber
- DB=mysql BUILD_TYPE=cucumber - DB=mysql BUILD_TYPE=cucumber
before_install: "./script/ci/before_install.sh" before_install:
- gem install bundler
- "./script/ci/before_install.sh"
bundler_args: "--without development production heroku" bundler_args: "--without development production heroku"
before_script: "./script/ci/before.sh" before_script: "./script/ci/before.sh"
script: "bundle exec rake travis" script: "bundle exec rake travis"
......
...@@ -2,7 +2,7 @@ source 'http://rubygems.org' ...@@ -2,7 +2,7 @@ source 'http://rubygems.org'
gem 'rails', '3.0.11' gem 'rails', '3.0.11'
gem 'bundler', '>= 1.1.rc.8' gem 'bundler', '>= 1.1.0'
gem 'foreman', '0.34.1' gem 'foreman', '0.34.1'
gem 'whenever' gem 'whenever'
......
...@@ -447,7 +447,7 @@ DEPENDENCIES ...@@ -447,7 +447,7 @@ DEPENDENCIES
acts_as_api acts_as_api
addressable (= 2.2.4) addressable (= 2.2.4)
airbrake airbrake
bundler (>= 1.1.rc.8) bundler (>= 1.1.0)
capistrano (~> 2.9.0) capistrano (~> 2.9.0)
capistrano-ext (= 1.2.1) capistrano-ext (= 1.2.1)
capistrano_colors capistrano_colors
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment